Bug 478585 - 'Set date and time automatically' setting is not remembered
'Set date and time automatically' setting is not remembered
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kdebase-workspace (Show other bugs)
10
i686 Linux
low Severity high
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-01 08:22 EST by Syam
Modified: 2009-01-22 11:24 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-22 09:54:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 180212 None None None Never

  None (edit)
Description Syam 2009-01-01 08:22:05 EST
Description of problem:
In KDE system settings, the 'Set date and time automatically' option is not remembered. I enable it, click apply and close system settings. Next time I open it, the option is not selected.
I don't even know if updating time from the selected server is even working.
Comment 1 Steven M. Parrish 2009-01-09 14:00:29 EST
rdieter, than do we know if this is working and the box not just remembering the check or is it actually being forgotten?
Comment 2 Rex Dieter 2009-01-09 14:05:34 EST
It's almost certainly one of those things that requires privledged/root access, and it's failing silently otherwise.

bug upstream.
Comment 3 Steven M. Parrish 2009-01-09 14:20:52 EST
Checked upstream and did not find a matching bug.  Please report upstream at http://bugs.kde.org and add upstream info to this report.  We will monitor for resolution.
Comment 4 Syam 2009-01-09 22:39:06 EST
Are you sure this is an upstream problem? My friend can't even find this option (set date/time automatically) in Arch Linux (KDE 4.1). I checked with a Debian based KDE 4.2 live CD. The option is *not* present there too.
I'm beginning to wonder if this is Fedora specific.
Comment 5 Syam 2009-01-09 22:57:22 EST
I've filed a bug with KDE https://bugs.kde.org/show_bug.cgi?id=180212
Comment 6 Jaroslav Reznik 2009-01-12 03:59:07 EST
(In reply to comment #4)
> Are you sure this is an upstream problem? My friend can't even find this option
> (set date/time automatically) in Arch Linux (KDE 4.1). I checked with a Debian
> based KDE 4.2 live CD. The option is *not* present there too.
> I'm beginning to wonder if this is Fedora specific.

Maybe they disabled this feature, it's not working for me too. I have to dig local ntp server, externals are firewalled, to test it.
Comment 7 Steven M. Parrish 2009-01-22 09:54:35 EST
Thanks for reporting this issue upstream. Will continue to monitor for resolution.
Comment 8 Syam 2009-01-22 11:24:54 EST
I've an update for the upstream bug report, after starting the ntpd service.

Note You need to log in before you can comment on or make changes to this bug.